Bug 131339 - x11/oclock - repomove to x11-clocks/
Summary: x11/oclock - repomove to x11-clocks/
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florent Thoumie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-03 12:50 UTC by Florent Thoumie
Modified: 2009-03-23 11:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florent Thoumie freebsd_committer 2009-02-03 12:50:02 UTC
Oclock belongs to x11-clocks.

Fix: 

Please repocopy oclock from x11 to x11-clocks.
How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2009-02-03 12:50:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-03-09 04:42:37 UTC
State Changed
From-To: open->repocopy

repocopy requested.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2009-03-09 04:43:00 UTC
Responsible Changed
From-To: freebsd-x11->portmgr

reopcopy requested.
Comment 4 Joe Marcus Clarke freebsd_committer 2009-03-16 06:39:47 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-03-16 06:39:47 UTC
Responsible Changed
From-To: portmgr->flz

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2009-03-23 11:36:34 UTC
flz         2009-03-23 11:36:20 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    x11                  Makefile 
    x11-clocks           Makefile 
    x11-clocks/oclock    Makefile 
  Removed files:
    x11/oclock           Makefile distinfo pkg-descr pkg-plist 
  Log:
  Move oclock from x11 to x11-clocks category.
  
  PR:             ports/131339
  Submitted by:   self
  
  Revision  Changes    Path
  1.1834    +2 -1      ports/MOVED
  1.64      +1 -0      ports/x11-clocks/Makefile
  1.2       +0 -0      ports/x11-clocks/oclock/Makefile
  1.708     +0 -1      ports/x11/Makefile
  1.2       +0 -20     ports/x11/oclock/Makefile (dead)
  1.2       +0 -3      ports/x11/oclock/distinfo (dead)
  1.2       +0 -5      ports/x11/oclock/pkg-descr (dead)
  1.3       +0 -4      ports/x11/oclock/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Florent Thoumie freebsd_committer 2009-03-23 11:40:39 UTC
State Changed
From-To: open->closed

Port moved to more appropriate category.